<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>qrb_ros_vision_service</name>
  <version>1.0.0</version>
  <description>QRB ROS Vision service</description>

  <maintainer email="quic_zhanlin@quicinc.com">zhanlin</maintainer>

  <license>BSD-3-Clause-Clear</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>

  <depend>rclcpp</depend>
  <depend>rclcpp_action</depend>
  <depend>qrb_ros_vision_service_msgs</depend>
  <depend>rcl_interfaces</depend>
  <depend>sensor_msgs</depend>
  <depend>cv_bridge</depend>
  <depend>libopencv-dev</depend>
  <depend>qrb_ros_pipeline_manager_msgs</depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
